pafcic_online_pafcic_crf:
    path:     /crf
    defaults: { _controller: PafcicOnlinePafcicBundle:Default:getToken }
pafcic_online_pafcic_homepage:
    path:     /
    defaults: { _controller: PafcicOnlinePafcicBundle:Default:index }
pafcic_online_pafcic_articles:
    path:     /articles/{page}
    defaults: { _controller: PafcicOnlinePafcicBundle:Default:pafcic_articles , page: 1}
pafcic_online_pafcic_article_view:
    path:     /articles/{salt}/view
    defaults: { _controller: PafcicOnlinePafcicBundle:Default:pafcic_article_view }
pafcic_online_pafcic_article_category:
    path:     /articles/filter/{name}/{page}
    defaults: { _controller: PafcicOnlinePafcicBundle:Default:pafcic_article_find_by_category , page: 1  }
pafcic_online_pafcic_tvs:
    path:     /pafcic-tv
    defaults: { _controller: PafcicOnlinePafcicBundle:Default:pafcic_tv }
pafcic_online_pafcic_tv_view:
    path:    /pafcic-tv/{salt}/view
    defaults: { _controller: PafcicOnlinePafcicBundle:Default:pafcic_tv_view }
pafcic_online_pafcic_news:
    path:    /news/{page}
    defaults: { _controller: PafcicOnlinePafcicBundle:Default:pafcic_news , page: 1}
pafcic_online_pafcic_news_view:
    path:    /news/{salt}/view
    defaults: { _controller: PafcicOnlinePafcicBundle:Default:pafcic_news_view }
pafcic_online_pafcic_medical_education:
    path:    /medical-education/{page}
    defaults: { _controller: PafcicOnlinePafcicBundle:Default:pafcic_medical_education , page: 1}
pafcic_online_pafcic_medical_education_view:
    path:    /medical-education/{salt}/view
    defaults: { _controller: PafcicOnlinePafcicBundle:Default:pafcic_medical_education_view }
pafcic_online_pafcic_nurse:
    path:    /nurse/{page}
    defaults: { _controller: PafcicOnlinePafcicBundle:Default:pafcic_nurse , page: 1}
pafcic_online_pafcic_nurse_view:
    path:    /nurse/{salt}/view
    defaults: { _controller: PafcicOnlinePafcicBundle:Default:pafcic_nurse_view }
pafcic_online_pafcic_industry:
    path:    /industry/{page}
    defaults: { _controller: PafcicOnlinePafcicBundle:Default:pafcic_industry , page: 1}
pafcic_online_pafcic_industry_view:
    path:    /industry/{salt}/view
    defaults: { _controller: PafcicOnlinePafcicBundle:Default:pafcic_industry_view }
pafcic_online_pafcic_search:
    path:    /search
    defaults: { _controller: PafcicOnlinePafcicBundle:Default:listSearch }
pafcic_online_pafcic_contact:
    path:    /contact
    defaults: { _controller: PafcicOnlinePafcicBundle:Default:contact }  